Subject: Ticket Assigned - Broken item - Order no 9640497799
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 10:09:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken item - Order no 9640497799 Hi,

I received the above mentioned order today. I am extremely disappointed as the order was packaged very poorly. All the items were packed in a single cling film and shipped in a bag. The NIP FAB highlighter was cracked into pieces. It is not surprising as the order was packed so poorly with no bubble wrap or box. My order was delivered this morning but the status has not been updated and so I cannot initiate a return on the app or website. I called the customer service line and they asked me to send an email. Very poor service. I would like to return the highlighter and would like a refund to be initiated ASAP. Attached is a picture of the item which I received today.
Sarah

> On 8 Mar 2021, at 8:45 PM, Lifestyle Shops <[email-masked]> wrote:
> 
> Order number 9640497799 has been shipped.
> 
>  <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>	 <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>	Android <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Beauty <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Home <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Teens <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Sarah Jamil, your order number is  9640497799 <https://www.lifestyleshops.com/ae/en/my-account/order/9640497799?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
> The tracking number is 1000010189201. <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000010189201&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> Order shipping to  
> Sarah Jamil
> house 47 Villa Lantana 1
> Dubai, United Arab Emirates 
> Mobile: +971 504886315
> Payment Method:  
> Sarah Jamil
> xxxx xxxx xxxx 0745
> Order DetailsConsignment Number: 88888001688720210308
> Item
> Description
> Shipped Quantity
>  <https://www.lifestyleshops.com/ae/en/p/162501000?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> Marvel Spider-Man Embroidered Key Ring with Lobster Claw Clasp 
> Color: Multicolour 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/161941420?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> NIP+FAB Highlighter Palette 
> Color: Glow Out 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/161943766?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> NIP+FAB Exfoliate Glycolic Fix 100-Piece Night Pads 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/159664946?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> Hair Brush - Small 
> Color: Gold 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/161943779?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> NIP+FAB Teen Skin Fix Salicylic Acid Sheet Mask - 10 gms 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/162157901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> Lady Jayne Floral Print Memo Pads 
> Color: Multicolour 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/162436653?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> Single Clamp 
> Color: Black 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/162661628?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> 2-Piece Textured Hair Accessories Set 
> Color: Black 
> 1
>  <https://www.lifestyleshops.com/ae/en/p/162293260?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>	LIFESTYLE 
> Assorted Solid 2-Piece Hair Clamp Set 
> Color: Multicolour 
> 1
> 
> Need help? Get in touch
>  <mailto:[email-masked]?Body=Contacted>	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  <https://www.facebook.com/Lifestylegulf>	
> Connect with us on your favourite social network.
>  <https://twitter.com/lifestylegulf>	
> Reach out in 140 characters! We are @lifestylegulf.
>  
> 	
> Call us on 800-SHOPSTYLE (800-746778953). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en><88888001688720210308_9640497799_1615221935305.pdf>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217828